Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 Apr 2023 10:29:31 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="ltr" style="">
<div></div>
<div style="">
<div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<span id="ms-outlook-ios-cursor"></span>I ordered a 3 pack which was clearly mentioned, but I only received 1 piece. </div>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<span style="font-size: inherit">Why is no one getting back to me? </span><br>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
<div style="direction:ltr">Regards,</div>
<div>
<br>
</div>
<div style="direction:ltr">Jana Klaamas </div>
<div style="direction:ltr">+973 33198505</div>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Jana Klaamas &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, April 7, 2023 3:13:50 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5916277] - Re: Your products are on the way
</div>
<div> </div>

<div>
<div dir="ltr" style="">
<div></div>
<div style="">
<div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">
<span id="x_ms-outlook-ios-cursor"></span>Dear Centrepoint, </div>
</div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">
<br>
</div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">Any updates on below? It mentioned 3 pieces clearly and that’s the reason I bought it.</div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">
<br>
</div>
<div dir="ltr" style="color:rgb(0,0,0); background-color:rgb(255,255,255)">And in yesterday’s order I received only the pajama pants and not a pajama as mentioned, that’s the reason I bought it.</div>
<div id="x_ms-outlook-mobile-signature">
<div>
<br>
</div>
<div style="direction:ltr">Regards,</div>
<div>
<br>
</div>
<div style="direction:ltr">Jana Klaamas </div>
<div style="direction:ltr">+973 33198505</div>
</div>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, March 29, 2023 10:52:17 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5916277] - Re: Your products are on the way</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr" style="color:rgb(51,51,51)">Hi Jana,</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div dir="ltr" style="color:rgb(51,51,51)">Thank you for reaching out to Centrepoint with your concern.</div>
<div style="color:rgb(51,51,51)">
<br>
</div>
<div style="color:rgb(51,51,51)">We sincerely apologize for any inconvenience cause to you.<br>
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">We’re on it - and we’ll do our best to sort this out quickly.</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">Feel free to get in touch if you need further assistance.</div>
<div style="color:rgb(51,51,51)">
<br style="font-weight:inherit; box-sizing:inherit">
</div>
<div style="color:rgb(51,51,51)">
<div style="margin:0in 0in 0.0001pt; color:rgb(24,50,71)"><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">Thank you,<br>
Centrepoint support team</span></div>
</div>
</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5916277